body{
  background-image : url(back.jpg);
  background-repeat : no-repeat;
  background-color : #009999;
  line-height : 135%;
}
#Container {
	left: 0px;
	top: 0px;
	width: 1200px;
	height; 900px
}
h1{
  margin-top : 55px;
  margin-left : 40px;
  color : white;
  font-size : 40px;
}
h2{
  margin-top : 29px;
  margin-left : 45px;
  color : white;
  font-size : 20px;
}
div.scroll { 
overflow : auto;
height : 2700px;
width : 580px;
padding : 10px;
border : 1px solid #aaa;
margin : 36px 0px 5px 32px;
background : inherit;
color : #fff;
font-size : 90%;
}
h3{
  font-size : 16px;
  color : white;
}
p{
  color : white;
  margin-left : 50px;
  font-size : 13px;
}
a{
  color : white;
  text-decoration : none;
  margin-left : 2em;
}
a:hover{
  color : #99ff99
;}
img{border : 0;}
